channels[daphne]~=4.0.0
channels-redis~=4.0.0
crispy-bootstrap5~=0.7
Django>=4.1,<5.0
django-cas-server~=2.0
django-crispy-forms~=1.14
django-extensions~=3.2
django-filter~=22.1
django-haystack~=3.2
django-mailer~=2.2
django-phonenumber-field~=7.0
django-polymorphic~=3.1
django-tables2~=2.4
djangorestframework~=3.14
django-rest-polymorphic~=0.1
gunicorn~=20.1
matrix-nio~=0.20
odfpy~=1.4.1
phonenumbers~=8.12.57
psycopg2-binary~=2.9.5
pypdf~=3.4
ipython~=8.11.0
python-magic~=0.4.26
requests~=2.28.1
sympasoap~=1.1
uvicorn~=0.17
websockets~=10.4
whoosh~=2.7